Debe estar conectado para participar
Buscar en los foros:


 






Uso de Comodín:
*    coincide cualquier número de caracteres
%    coincide exactamente un caracter

Mozex

No hay Etiquetas
Entrada
Midle End Level

eusebio14

entradas: 301

15:29 06/11/2004

1

Tengo un problema al intentar instalar esta extension del Firefox en WinXP SP2. Me tira el error de que no pudo descargarlo de la pagina. He intentado instalar distintos versiones y siempre el mismo error. Alguien tiene idea de a que se debe esto.
Salu2.

Hardcore Extreme Level

74205

entradas: 3608

10:48 07/11/2004

2

en que firefox lo estas instalando?

acordate que la version 1.0-RC2 es para corregir bugs, entonces talvez que este pueda ser el problema.

Midle End Level

eusebio14

entradas: 301

20:05 07/11/2004

3

Mira tengo la version 1.0PR y estube viendo y el mozex 1.0.7 no funca en esta version. Pero lo que me parece raro es que en el laburo lo pude instalar sin problemas, no se que version de mozex habre instlado. Pero la version del Firefox es la misma que la que uso en mi casa.
Y si no, no saben de alguna otra extension que te permita pinchar sobre los enlaces ed2k y que se abre el emule. Ya que este es mi problema a resolver.
Salu2.

Hardcore Extreme Level

74205

entradas: 3608

20:43 07/11/2004

4

ahi me mataste, yo soy "del grupo" torrentz. uso el emule de tanto en tanto, pero directamente busvco cosasen el, no en la web.

no habra algun plug-in? probaste con la ultima version estable del firefox (0.93)??

Midle End Level

eusebio14

entradas: 301

09:23 08/11/2004

5

Ja, que ****** me equivoque… en el laburo la extension que instale era el ieview. Asi que voy a probar con la 0.93.
Gracias. Salu2.

Hardcore Extreme Level

74205

entradas: 3608

10:52 09/11/2004

6

proba con la version 1.0, acaba de salir

Midle End Level

eusebio14

entradas: 301

14:53 09/11/2004

7
Cita Iniciado por 74205

proba con la version 1.0, acaba de salir

Joya, ahora me fijo en la pagina.
Salu2.

Midle End Level

eusebio14

entradas: 301

19:59 10/11/2004

8

Bueh, no hubo caso. Instale la 1.0 del Firefox y nada, sigo sin poder instalar el Mozex. Lo bueno es que ahora no me tira el cartel de que no lo pudo descargar . Seguire probando.
Salu2.